Bug 8100 - pnpscan не работает с sysfs (kernel 2.6)
: pnpscan не работает с sysfs (kernel 2.6)
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/libhw-tools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-30 14:31 by
Modified: 2008-02-15 23:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-30 14:31:16
вообще не работает.
А это - например кард-ридры у ноутов.

в общем, чтобы помнили.
------- Comment #1 From 2006-09-29 12:42:56 -------
По идее надо исправлять, но позже.
------- Comment #2 From 2008-02-15 23:13:27 -------
re
------- Comment #3 From 2008-02-15 23:13:57 -------
Насколько понимаю, wontfix в пользу udev?